<?php

class errorModel extends mainModel {

    public function getError() {
        return 'Sorry, but the page you are looking for has note been found. Try checking the URL for error, then hit the refresh button on your browser or try found something else in our app.';
    }

}
